Bug 1271538 - [GSS](6.4.z) Channel end notification received, closing channel ... should be logged at debug in EjbLogger
[GSS](6.4.z) Channel end notification received, closing channel ... should be...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: EJB, Logging (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.11
Assigned To: Ryan Emerson
Jan Martiska
:
Depends On:
Blocks: eap6411-payload
  Show dependency treegraph
 
Reported: 2015-10-14 04:47 EDT by Takayuki Konishi
Modified: 2017-01-17 08:12 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 08:12:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-5499 Major Resolved Channel end notification received, closing channel ... should be logged at debug in EjbLogger 2017-05-02 05:36 EDT

  None (edit)
Description Takayuki Konishi 2015-10-14 04:47:57 EDT
See https://issues.jboss.org/browse/WFLY-5499.
Comment 2 Mike McCune 2016-03-28 19:25:37 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 3 Jiří Bílek 2016-10-13 05:36:57 EDT
I am not able to reproduce this issue. The fix is inside (looks correctly) and there is not any regression.
Verified for EAP 6.4.11.CP.CR1
Comment 4 Petr Penicka 2017-01-17 08:12:04 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.

Note You need to log in before you can comment on or make changes to this bug.